Bug 1416764 - [abrt] pacmanager: Perl_csighandler(): perl killed by SIGSEGV
Summary: [abrt] pacmanager: Perl_csighandler(): perl killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pacmanager
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike Goodwin
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:edc0f805386db9a190d032914e9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 11:18 UTC by sheepdestroyer
Modified: 2020-09-16 14:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:41:21 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (35.79 KB, text/plain)
2017-01-26 11:18 UTC, sheepdestroyer
no flags Details
File: cgroup (148 bytes, text/plain)
2017-01-26 11:18 UTC, sheepdestroyer
no flags Details
File: core_backtrace (2.81 KB, text/plain)
2017-01-26 11:18 UTC, sheepdestroyer
no flags Details
File: dso_list (13.43 KB, text/plain)
2017-01-26 11:18 UTC, sheepdestroyer
no flags Details
File: environ (1.90 KB, text/plain)
2017-01-26 11:18 UTC, sheepdestroyer
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-26 11:18 UTC, sheepdestroyer
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-26 11:18 UTC, sheepdestroyer
no flags Details
File: maps (65.12 KB, text/plain)
2017-01-26 11:18 UTC, sheepdestroyer
no flags Details
File: mountinfo (3.98 KB, text/plain)
2017-01-26 11:18 UTC, sheepdestroyer
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-26 11:18 UTC, sheepdestroyer
no flags Details
File: open_fds (10.75 KB, text/plain)
2017-01-26 11:18 UTC, sheepdestroyer
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-01-26 11:18 UTC, sheepdestroyer
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-26 11:18 UTC, sheepdestroyer
no flags Details

Description sheepdestroyer 2017-01-26 11:18:39 UTC
Description of problem:
pacmanager usually shows "crashed" in gnome notifications after I close it

Version-Release number of selected component:
pacmanager-4.5.5.7-5.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/perl /usr/bin/pacmanager
crash_function: Perl_csighandler
executable:     /usr/bin/perl
global_pid:     7899
kernel:         4.9.5-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 Perl_csighandler at mg.c:1424
 #2 poll at ../sysdeps/unix/syscall-template.S:84
 #3 g_main_context_poll at gmain.c:4228
 #6 gdbus_shared_thread_func at gdbusprivate.c:247
 #7 g_thread_proxy at gthread.c:784

Comment 1 sheepdestroyer 2017-01-26 11:18:44 UTC
Created attachment 1244727 [details]
File: backtrace

Comment 2 sheepdestroyer 2017-01-26 11:18:45 UTC
Created attachment 1244728 [details]
File: cgroup

Comment 3 sheepdestroyer 2017-01-26 11:18:46 UTC
Created attachment 1244729 [details]
File: core_backtrace

Comment 4 sheepdestroyer 2017-01-26 11:18:48 UTC
Created attachment 1244730 [details]
File: dso_list

Comment 5 sheepdestroyer 2017-01-26 11:18:49 UTC
Created attachment 1244731 [details]
File: environ

Comment 6 sheepdestroyer 2017-01-26 11:18:50 UTC
Created attachment 1244732 [details]
File: exploitable

Comment 7 sheepdestroyer 2017-01-26 11:18:51 UTC
Created attachment 1244733 [details]
File: limits

Comment 8 sheepdestroyer 2017-01-26 11:18:53 UTC
Created attachment 1244734 [details]
File: maps

Comment 9 sheepdestroyer 2017-01-26 11:18:54 UTC
Created attachment 1244735 [details]
File: mountinfo

Comment 10 sheepdestroyer 2017-01-26 11:18:56 UTC
Created attachment 1244736 [details]
File: namespaces

Comment 11 sheepdestroyer 2017-01-26 11:18:57 UTC
Created attachment 1244737 [details]
File: open_fds

Comment 12 sheepdestroyer 2017-01-26 11:18:58 UTC
Created attachment 1244738 [details]
File: proc_pid_status

Comment 13 sheepdestroyer 2017-01-26 11:18:59 UTC
Created attachment 1244739 [details]
File: var_log_messages

Comment 14 Mike Goodwin 2017-05-04 17:18:29 UTC
Not able to reproduce

Comment 15 Fedora End Of Life 2017-11-16 15:13:37 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2017-12-12 10:41:21 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.